package cn.zhios.zhiying_base_widget_example;

import com.example.moblink.MoblinkPlugin;
import com.mob.moblink.MobLink;

import io.flutter.app.FlutterApplication;

public class MyFlutterApplication extends FlutterApplication {

    //防止MobLink在APP杀死进程后无法还原
    @Override
    public void onCreate() {
        super.onCreate();
        MobLink.setRestoreSceneListener(new MoblinkPlugin.SceneListener());
    }
}
